<?php

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='社区模板列表';
		$this->getUser('1,2,3,4,5,');
		$this->sTemplatePath='Comm/skinList_Normal.php';
		
	}
	
}
?>